/*http://snippets.dzone.com/posts/show/217*/
/*Here is the solution to get the vertical scrollbar for Firefox without the problem of hiding the horizontal one*/
html { 
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto; 
}
body {
	font-family: Calibri, 'Segoe UI', Verdana, Arial, 'Helvetica CE' , Helvetica;
	text-align: center;
}
input {
	border: none;
	font-size: 80%;
}
table.KategorieTable {
	margin:auto;
	width:100%;
}
table.KategorieTable td.KategorieLeftTd {
	text-align: left;
	width: 300px;
	vertical-align: top;
}
table.KategorieTable td.KategorieLeftTd div.KategorieTableDiv {
	margin-left: 20px;
}
table.KategorieTable td.KategorieRightTd {
	vertical-align: top;
}
/*  button */
.ButtonFace {
	font-family: "Arial CE" , Arial, "Helvetica CE" , Helvetica;
	background: transparent url(../gin/img/ButtonFace.gif) center;
	border: none;
	height: 24px;
	width: 88px;
	margin: 0px;
	padding: 0px;
}
/* inputs */
.TextBoxFace, textarea {
	font-family: "Arial CE" , Arial, "Helvetica CE" , Helvetica, sans-serif;
	background: White;
	border: 1px solid #255888;
}
/* seznamy */
table.SeznamTable {
	margin: auto;
	border-collapse: collapse;
}
table.SeznamTable th {
	border: 1px solid #BBBBBB;
	border-collapse: collapse;
	font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #2a2a2a;
	background-color: #ededed;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
table.SeznamTable td {
	font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #BBBBBB;
	border-collapse: collapse;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}
a {
	font-size: 100%;
}
.Underline {
	text-decoration: underline;
	cursor: hand;
}
.NoDisplay {
	display: none;
}
h3 {
	color: #0B3078;
}
.NormalSize {
	font-size: 80%;
}
#m_oDivTable {
	background-color: #DDECFD;
	border: 1px solid White;
}
img {
	border: none;
}
h1.PageTitle {
	font-family: "Segoe UI Semibold","Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 22px;
}
h1.PageTitleKategorie {
	font-family: "Segoe UI Semibold","Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 22px;
	margin-left: 20px;
}
/* ------------------------------- */
/* Nastaveni Funkci pro datum      */
/* ------------------------------- */
.ArrowUp, .ArrowDown, .ArrowUpDisabled, .ArrowDownDisabled, .DateDifference, .DateDifferenceDisabled, .DateSelect, .DateSelectDisabled {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0px;
}

.ArrowUp {
	background-image: url(../gin/img/ArrowUp.gif);
}

.ArrowDown {
	background-image: url(../gin/img/ArrowDown.gif);
}

.ArrowUpDisabled {
	background-image: url(../gin/img/ArrowUpDisable.gif);
}

.ArrowDownDisabled {
	background-image: url(../gin/img/ArrowDownDisable.gif);
}

.DateDifference {
	background-image: url(../gin/img/DateDifference.gif);
}

.DateDifferenceDisabled {
	background-image: url(../gin/img/DateDifferenceDisable.gif);
}

.DateSelect {
	background-image: url(../gin/img/DateSelect.gif);
}

.DateSelectDisabled {
	background-image: url(../gin/img/DateSelectDisable.gif);
}

/* ------------------------------- */
/* Nastaveni Kalendare             */
/* ------------------------------- */

.CalendarMonth {
	font-family: Sans-Serif;
	font-size: 8pt;
	color: black; /* !! nelze ovlivnit stylem, nastaveno na tvrdo v komponente */
	font-weight: bold;
	height: 16px;
}

.CalendarPrevNextMonth {
	font-family: Sans-Serif;
	font-size: 8pt;
	color: black; /* !! nelze ovlivnit stylem, nastaveno na tvrdo v komponente */
	font-weight: bolder;
}

.CalendarDay {
	font-family: Sans-Serif;
	font-size: 8pt;
	color: black; /* !! nelze ovlivnit stylem, nastaveno na tvrdo v komponente */
	font-weight: normal;
	text-align: center;
}

.CalendarOtherMonthDay {
	font-family: Sans-Serif;
	font-size: 8pt;
	color: Silver; /* !! nelze ovlivnit stylem, nastaveno na tvrdo v komponente */
	font-weight: normal;
	text-align: center;
}

.CalendarSelectedDay {
	font-family: Sans-Serif;
	font-size: 8pt;
	color: white; /* !! nelze ovlivnit stylem, nastaveno na tvrdo v komponente */
	font-weight: normal;
	text-align: center;
}

.CalendarDayInWeek {
	font-family: Sans-Serif;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
}
